Get a single team.
cURL
curl --request GET \ --url https://api.incident.io/v3/teams/{id} \ --header 'Authorization: Bearer <token>'
{ "team": { "catalog_entry": { "id": "01FCNDV6P870EA6S7TK1DSYDG0", "name": "Primary On-call" }, "id": "abc123", "members": [ { "email": "lisa@incident.io", "id": "01FCNDV6P870EA6S7TK1DSYDG0", "name": "Lisa Karlin Curtis", "slack_user_id": "U02AYNF2XJM" } ], "name": "abc123" } }
Documentation IndexFetch the complete documentation index at: https://docs.incident.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.incident.io/llms.txt
Use this file to discover all available pages before exploring further.
API key from your incident.io dashboard (Settings → API keys)
Unique ID of the team
"abc123"
OK response.
Show child attributes
Was this page helpful?
Contact support